package kcg.imis.admin.vo;

public class LogVO {
	
	private int rnum;
	private String userid;
	private String regdate;
	private String position;
	private String name;
	private String location1;
	private String location2;
	private String location3;
	private String ip;
	/**
	 * @return the seq
	 */
	public int getRnum() {
		return rnum;
	}
	/**
	 * @param seq the seq to set
	 */
	public void setRnum(int rnum) {
		this.rnum = rnum;
	}
	/**
	 * @return the userid
	 */
	public String getUserid() {
		return userid;
	}
	/**
	 * @param userid the userid to set
	 */
	public void setUserid(String userid) {
		this.userid = userid;
	}
	/**
	 * @return the regdate
	 */
	public String getRegdate() {
		return regdate;
	}
	/**
	 * @param regdate the regdate to set
	 */
	public void setRegdate(String regdate) {
		this.regdate = regdate;
	}
	/**
	 * @return the position
	 */
	public String getPosition() {
		return position;
	}
	/**
	 * @param position the position to set
	 */
	public void setPosition(String position) {
		this.position = position;
	}
	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}
	/**
	 * @return the location1
	 */
	public String getLocation1() {
		return location1;
	}
	/**
	 * @param location1 the location1 to set
	 */
	public void setLocation1(String location1) {
		this.location1 = location1;
	}
	/**
	 * @return the location2
	 */
	public String getLocation2() {
		return location2;
	}
	/**
	 * @param location2 the location2 to set
	 */
	public void setLocation2(String location2) {
		this.location2 = location2;
	}
	/**
	 * @return the location3
	 */
	public String getLocation3() {
		return location3;
	}
	/**
	 * @param location3 the location3 to set
	 */
	public void setLocation3(String location3) {
		this.location3 = location3;
	}
	/**
	 * @return the ip
	 */
	public String getIp() {
		return ip;
	}
	/**
	 * @param ip the ip to set
	 */
	public void setIp(String ip) {
		this.ip = ip;
	}
	
}
